systemd-swap(8)

NAME
systemd-swap - Script for creating hybrid swap space from zram swaps, swap files and swap partitions.

SYNOPSIS
systemd-swap [-h] start|stop|status|compression

DESCRIPTION
systemd-swap manages the configuration of zram and zswap, allows for setting up swap files based on current memory usage through swapfc and allows for enabling existing swap files and partitions through swapD.

OPTIONS

start
    Starts systemd-swap.

stop
    Stops systemd-swap.

status
    Prints the status of systemd-swap; modules being used and their statuses.

compression
    Prints compression algorithms currently loaded by the kernel.

AUTHORS
Vilgot Fredenberg <vilgot@fredenberg.xyz> Oliver Old <oliver.old@outlook.com>

SEE ALSO
swap.conf(5)